Package org.bukkit.block.data.type

# Interface Fire

All Superinterfaces:
  `Ageable`, `BlockData`, `Cloneable`, `MultipleFacing`

public interface Fire extends Ageable, MultipleFacing
md_5's mixtape.

## Method Summary

### Methods inherited from interface org.bukkit.block.data.Ageable

`getAge, getMaximumAge, setAge`

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.MultipleFacing

`getAllowedFaces, getFaces, hasFace, setFace`